@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#x2lbf9d1n, #NtKBg2gp, #F6vLiCo, #SdJzXhSfj, #DbReEWkkce, #Rp1gqi, #ZVE2XGd2, #EJCgOda, #IuwgMh, #TllCFO, #YHzEGn, #efGTxHyE0W, #ivHfYZVLc, #dRcO59, #kGVUrh, #b7uwWyHbzL, #Xt6ZJzRE, #af442p, #U90DOkG1H9Q, #Kum0AV, #T4632G, #uF0XaVMIeu, #Qlpmplb, #ygH9QStOAdn, #cTJdhIsP, #JbJWLa, #hkYB13vnc, #KSzpE1CR, #i2Wehlgl, #Edp5DiHeL, #ZbUzdvYgr, #BAq5RIUV, #E3qc0r, #J9iD8mand2, #zEVBYNeEi, #pPekvq, #jj7B9Hl, #JjrtAdMZ, #Zq1LIL, #O6oNblf, #dU1g3XC9i3, #AA269QhRIr, #rV1hwk6, #YylIT9D0VC, #MitFGpmuOx, #idchJM, #zVNqsGQJ, #lq0P4W2, #RMVGwx, #TqWaJzOwOPA, #rpbrgk, #lGk9HcsyfBO, #TslNIHzwLPQ, #S8ZhM0jnJgo, #T2W26dH1, #SizS3ZK, #oURCqO, #pU4wba, #Fel8SMRCRM, #v5yOPEAnNq, #THgvYlELH5, #Tndig9RFDX, #nKFpnNQI, #Ihhqq5d, #jutaRzgU, #wrIp3Qe8n, #Kl280ynxF, #LAKRBk9l, #BdaBv7DMMaV, #KEvEO7La, #JbLGfqO0QR, #WigHNg2BK, #qYsQBX2zi90, #pe4nh8, #qHvJM6yhfL, #BJoofuWic, #aVhbpsHP9j, #H3zZex6, #PaGZPALhIuM, #C3OSoP2MIqd, #lH1OquHJLb, #nrYkPTIt, #IrgZ4Zabk, #mT9Ojxh, #UnUTTO, #rDwXoNhD, #b1sA0gDHnG, #OlqWbvSnOjo, #lizCEe3NXP, #JMQRqNLQUA7, #dPAcdh, #jjCwFG, #OtuFXJK, #DoU5AM34Weq, #mEmvfg, #UjECGqHMt, #UKy1xK8prC, #v1hOCyriB, #oIsquNqn, #gvdbEhHBQm, #RZGctOQbsD, #SxaV6yBDn, #RgsEuwWOH6U, #zlp86LG, #O5NGCPk6SRf, #BkhO3aJ, #EXdllcw, #RHSd8B, #cLm0sQ90, #P1fOi15, #VpXKfHS6, #vj1r3iBY, #YttqyE, #hCPIOen, #INhYeL6ihtv, #JOe4f7XJ37p, #mreCpQs0BF, #Y58qpV, #Sw2Sq5G, #Ck8bf3J, #AO7hmb, #UEeigX, #M6gAh3LHL, #FSQnPePJdqv, #Dge3c2bmG, #pidzVcKwxU, #LH5oAc, #EAOiMSjFW0f, #SfpkpK, #OT66zFC, #FTBMOyr89, #pUEEamlB, #neGJTcT, #IWbYVjI, #ZOXbiWuqKm, #eBR4S38, #kNrp6a, #yftYtcyI, #wtV8boxDQpp, #mwWFcQTqY, #NtgvMgwny, #wcwaZ5Uqf, #ATUxO6, #Nt0HR5g, #fJFdOHN, #N8QP9X8Erw, #ck8mNDDB1Ob, #vROA1qhAo, #tdlcNf0ETuF, #Fc36ByD, #FNHtx5xLG, #rKAymj, #PJD6Sdz, #EvYV5FnEJJu, #PzdOgA, #qCphLg, #Mkwok66), :is(#x2lbf9d1n, #NtKBg2gp, #F6vLiCo, #SdJzXhSfj, #DbReEWkkce, #Rp1gqi, #ZVE2XGd2, #EJCgOda, #IuwgMh, #TllCFO, #YHzEGn, #efGTxHyE0W, #ivHfYZVLc, #dRcO59, #kGVUrh, #b7uwWyHbzL, #Xt6ZJzRE, #af442p, #U90DOkG1H9Q, #Kum0AV, #T4632G, #uF0XaVMIeu, #Qlpmplb, #ygH9QStOAdn, #cTJdhIsP, #JbJWLa, #hkYB13vnc, #KSzpE1CR, #i2Wehlgl, #Edp5DiHeL, #ZbUzdvYgr, #BAq5RIUV, #E3qc0r, #J9iD8mand2, #zEVBYNeEi, #pPekvq, #jj7B9Hl, #JjrtAdMZ, #Zq1LIL, #O6oNblf, #dU1g3XC9i3, #AA269QhRIr, #rV1hwk6, #YylIT9D0VC, #MitFGpmuOx, #idchJM, #zVNqsGQJ, #lq0P4W2, #RMVGwx, #TqWaJzOwOPA, #rpbrgk, #lGk9HcsyfBO, #TslNIHzwLPQ, #S8ZhM0jnJgo, #T2W26dH1, #SizS3ZK, #oURCqO, #pU4wba, #Fel8SMRCRM, #v5yOPEAnNq, #THgvYlELH5, #Tndig9RFDX, #nKFpnNQI, #Ihhqq5d, #jutaRzgU, #wrIp3Qe8n, #Kl280ynxF, #LAKRBk9l, #BdaBv7DMMaV, #KEvEO7La, #JbLGfqO0QR, #WigHNg2BK, #qYsQBX2zi90, #pe4nh8, #qHvJM6yhfL, #BJoofuWic, #aVhbpsHP9j, #H3zZex6, #PaGZPALhIuM, #C3OSoP2MIqd, #lH1OquHJLb, #nrYkPTIt, #IrgZ4Zabk, #mT9Ojxh, #UnUTTO, #rDwXoNhD, #b1sA0gDHnG, #OlqWbvSnOjo, #lizCEe3NXP, #JMQRqNLQUA7, #dPAcdh, #jjCwFG, #OtuFXJK, #DoU5AM34Weq, #mEmvfg, #UjECGqHMt, #UKy1xK8prC, #v1hOCyriB, #oIsquNqn, #gvdbEhHBQm, #RZGctOQbsD, #SxaV6yBDn, #RgsEuwWOH6U, #zlp86LG, #O5NGCPk6SRf, #BkhO3aJ, #EXdllcw, #RHSd8B, #cLm0sQ90, #P1fOi15, #VpXKfHS6, #vj1r3iBY, #YttqyE, #hCPIOen, #INhYeL6ihtv, #JOe4f7XJ37p, #mreCpQs0BF, #Y58qpV, #Sw2Sq5G, #Ck8bf3J, #AO7hmb, #UEeigX, #M6gAh3LHL, #FSQnPePJdqv, #Dge3c2bmG, #pidzVcKwxU, #LH5oAc, #EAOiMSjFW0f, #SfpkpK, #OT66zFC, #FTBMOyr89, #pUEEamlB, #neGJTcT, #IWbYVjI, #ZOXbiWuqKm, #eBR4S38, #kNrp6a, #yftYtcyI, #wtV8boxDQpp, #mwWFcQTqY, #NtgvMgwny, #wcwaZ5Uqf, #ATUxO6, #Nt0HR5g, #fJFdOHN, #N8QP9X8Erw, #ck8mNDDB1Ob, #vROA1qhAo, #tdlcNf0ETuF, #Fc36ByD, #FNHtx5xLG, #rKAymj, #PJD6Sdz, #EvYV5FnEJJu, #PzdOgA, #qCphLg, #Mkwok66) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.x2lbf9d1n:before {
  content: "\e900";
}
.NtKBg2gp:before {
  content: "\e901";
}
.F6vLiCo:before {
  content: "\e902";
}
.SdJzXhSfj:before {
  content: "\e903";
}
.DbReEWkkce:before {
  content: "\e904";
}
.Rp1gqi:before {
  content: "\e905";
}
.ZVE2XGd2:before {
  content: "\e906";
}
.EJCgOda:before {
  content: "\e907";
}
.IuwgMh:before {
  content: "\e908";
}
.TllCFO:before {
  content: "\e909";
}
.YHzEGn:before {
  content: "\e90a";
}
.efGTxHyE0W:before {
  content: "\e90b";
}
.ivHfYZVLc:before {
  content: "\e90c";
}
.dRcO59:before {
  content: "\e90d";
}
.kGVUrh:before {
  content: "\e90e";
}
.b7uwWyHbzL:before {
  content: "\e90f";
}
.Xt6ZJzRE:before {
  content: "\e910";
}
.af442p:before {
  content: "\e911";
}
.U90DOkG1H9Q:before {
  content: "\e912";
}
.Kum0AV:before {
  content: "\e913";
}
.T4632G:before {
  content: "\e914";
}
.uF0XaVMIeu:before {
  content: "\e915";
}
.Qlpmplb:before {
  content: "\e916";
}
.ygH9QStOAdn:before {
  content: "\e917";
}
.cTJdhIsP:before {
  content: "\e918";
}
.JbJWLa:before {
  content: "\e919";
}
.hkYB13vnc:before {
  content: "\e91a";
}
.KSzpE1CR:before {
  content: "\e91b";
}
.i2Wehlgl:before {
  content: "\e91c";
}
.Edp5DiHeL:before {
  content: "\e91d";
}
.ZbUzdvYgr:before {
  content: "\e91e";
}
.BAq5RIUV:before {
  content: "\e91f";
}
.E3qc0r:before {
  content: "\e920";
}
.J9iD8mand2:before {
  content: "\e921";
}
.zEVBYNeEi:before {
  content: "\e922";
}
.pPekvq:before {
  content: "\e923";
}
.jj7B9Hl:before {
  content: "\e924";
}
.JjrtAdMZ:before {
  content: "\e925";
}
.Zq1LIL:before {
  content: "\e926";
}
.O6oNblf:before {
  content: "\e927";
}
.dU1g3XC9i3:before {
  content: "\e928";
}
.AA269QhRIr:before {
  content: "\e929";
}
.rV1hwk6:before {
  content: "\e92a";
}
.YylIT9D0VC:before {
  content: "\e92b";
}
.MitFGpmuOx:before {
  content: "\e92c";
}
.idchJM:before {
  content: "\e92d";
}
.zVNqsGQJ:before {
  content: "\e92e";
}
.lq0P4W2:before {
  content: "\e92f";
}
.RMVGwx:before {
  content: "\e930";
}
.TqWaJzOwOPA:before {
  content: "\e931";
}
.rpbrgk:before {
  content: "\e932";
}
.lGk9HcsyfBO:before {
  content: "\e933";
}
.TslNIHzwLPQ:before {
  content: "\e934";
}
.S8ZhM0jnJgo:before {
  content: "\e935";
}
.T2W26dH1:before {
  content: "\e936";
}
.SizS3ZK:before {
  content: "\e937";
}
.oURCqO:before {
  content: "\e938";
}
.pU4wba:before {
  content: "\e939";
}
.Fel8SMRCRM:before {
  content: "\e93a";
}
.v5yOPEAnNq:before {
  content: "\e93b";
}
.THgvYlELH5:before {
  content: "\e93c";
}
.Tndig9RFDX:before {
  content: "\e93d";
}
.nKFpnNQI:before {
  content: "\e93e";
}
.Ihhqq5d:before {
  content: "\e93f";
}
.jutaRzgU:before {
  content: "\e940";
}
.wrIp3Qe8n:before {
  content: "\e941";
}
.Kl280ynxF:before {
  content: "\e942";
}
.LAKRBk9l:before {
  content: "\e943";
}
.BdaBv7DMMaV:before {
  content: "\e944";
}
.KEvEO7La:before {
  content: "\e945";
}
.JbLGfqO0QR:before {
  content: "\e946";
}
.WigHNg2BK:before {
  content: "\e947";
}
.qYsQBX2zi90:before {
  content: "\e948";
}
.pe4nh8:before {
  content: "\e949";
}
.qHvJM6yhfL:before {
  content: "\e94a";
}
.BJoofuWic:before {
  content: "\e94b";
}
.aVhbpsHP9j:before {
  content: "\e94c";
}
.H3zZex6:before {
  content: "\e94d";
}
.PaGZPALhIuM:before {
  content: "\e94e";
}
.C3OSoP2MIqd:before {
  content: "\e94f";
}
.lH1OquHJLb:before {
  content: "\e950";
}
.nrYkPTIt:before {
  content: "\e951";
}
.IrgZ4Zabk:before {
  content: "\e952";
}
.mT9Ojxh:before {
  content: "\e953";
}
.UnUTTO:before {
  content: "\e954";
}
.rDwXoNhD:before {
  content: "\e955";
}
.b1sA0gDHnG:before {
  content: "\e956";
}
.OlqWbvSnOjo:before {
  content: "\e957";
}
.lizCEe3NXP:before {
  content: "\e958";
}
.JMQRqNLQUA7:before {
  content: "\e959";
}
.dPAcdh:before {
  content: "\e95a";
}
.jjCwFG:before {
  content: "\e95b";
}
.OtuFXJK:before {
  content: "\e95c";
}
.DoU5AM34Weq:before {
  content: "\e95d";
}
.mEmvfg:before {
  content: "\e95e";
}
.UjECGqHMt:before {
  content: "\e95f";
}
.UKy1xK8prC:before {
  content: "\e960";
}
.v1hOCyriB:before {
  content: "\e961";
}
.oIsquNqn:before {
  content: "\e962";
}
.gvdbEhHBQm:before {
  content: "\e963";
}
.RZGctOQbsD:before {
  content: "\e964";
}
.SxaV6yBDn:before {
  content: "\e965";
}
.RgsEuwWOH6U:before {
  content: "\e966";
}
.zlp86LG:before {
  content: "\e967";
}
.O5NGCPk6SRf:before {
  content: "\e968";
}
.BkhO3aJ:before {
  content: "\e969";
}
.EXdllcw:before {
  content: "\e96a";
}
.RHSd8B:before {
  content: "\e96b";
}
.cLm0sQ90:before {
  content: "\e96c";
}
.P1fOi15:before {
  content: "\e96d";
}
.VpXKfHS6:before {
  content: "\e96e";
}
.vj1r3iBY:before {
  content: "\e96f";
}
.YttqyE:before {
  content: "\e970";
}
.hCPIOen:before {
  content: "\e971";
}
.INhYeL6ihtv:before {
  content: "\e972";
}
.JOe4f7XJ37p:before {
  content: "\e973";
}
.mreCpQs0BF:before {
  content: "\e974";
}
.Y58qpV:before {
  content: "\e975";
}
.Sw2Sq5G:before {
  content: "\e976";
}
.Ck8bf3J:before {
  content: "\e977";
}
.AO7hmb:before {
  content: "\e978";
}
.UEeigX:before {
  content: "\e979";
}
.M6gAh3LHL:before {
  content: "\e97a";
}
.FSQnPePJdqv:before {
  content: "\e97b";
}
.Dge3c2bmG:before {
  content: "\e97c";
}
.pidzVcKwxU:before {
  content: "\e97d";
}
.LH5oAc:before {
  content: "\e97e";
}
.EAOiMSjFW0f:before {
  content: "\e97f";
}
.SfpkpK:before {
  content: "\e980";
}
.OT66zFC:before {
  content: "\e981";
}
.FTBMOyr89:before {
  content: "\e982";
}
.pUEEamlB:before {
  content: "\e983";
}
.neGJTcT:before {
  content: "\e984";
}
.IWbYVjI:before {
  content: "\e985";
}
.ZOXbiWuqKm:before {
  content: "\e986";
}
.eBR4S38:before {
  content: "\e987";
}
.kNrp6a:before {
  content: "\e988";
}
.yftYtcyI:before {
  content: "\e989";
}
.wtV8boxDQpp:before {
  content: "\e98a";
}
.mwWFcQTqY:before {
  content: "\e98b";
}
.NtgvMgwny:before {
  content: "\e98c";
}
.wcwaZ5Uqf:before {
  content: "\e98d";
}
.ATUxO6:before {
  content: "\e98e";
}
.Nt0HR5g:before {
  content: "\e98f";
}
.fJFdOHN:before {
  content: "\e990";
}
.N8QP9X8Erw:before {
  content: "\e991";
}
.ck8mNDDB1Ob:before {
  content: "\e992";
}
.vROA1qhAo:before {
  content: "\e993";
}
.tdlcNf0ETuF:before {
  content: "\e994";
}
.Fc36ByD:before {
  content: "\e995";
}
.FNHtx5xLG:before {
  content: "\e996";
}
.rKAymj:before {
  content: "\e997";
}
.PJD6Sdz:before {
  content: "\e998";
}
.EvYV5FnEJJu:before {
  content: "\e999";
}
.PzdOgA:before {
  content: "\e99a";
}
.qCphLg:before {
  content: "\e99b";
}
.Mkwok66:before {
  content: "\e99c";
}
